/*@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(Titillium-ext.woff2) format('woff2');
}
 latin 
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(Titillium.woff2) format('woff2');
}*/

/* proteza wywalonego foundation */ 
*, *:before, *:after {
-webkit-box-sizing: border-box !important;
margin:0; padding:0;
}
a {text-decoration: none; color: black;}


/* NEW STYLE 2018 */

/* glowna */
.main_content_1 {width: 1140px; margin: 0 auto; text-align: center; background-color: white; overflow: auto; height: auto; }
/* podstrona*/
.main_content {width: 1140px; margin: 0 auto; text-align: center; background-color: white; overflow: auto; height: auto; background-color: #fCfCfC;
}
.left_column {width: 850px; float: left; vertical-align: top; text-align: left;}
.right_column {width: 280px; float: right; vertical-align: top; text-align: left;}

.box2018 {width: 195px; display: inline-block; vertical-align:top; margin: 10px 5px; background-color: #efefef; height: 205px; overflow: hidden} 
.box2018 .news_foto {height: 120px; overflow: hidden; margin:0; vertical-align:middle;  position: relative;}
.box2018 img {width: 195px; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out;  -webkit-transition: width 0.4s; /* Safari */
    transition: width 0.4s;
}
.box2018 h2 {font-size: 13px; margin: 0 8px; font-weight: normal; padding-top:5px}
.box2018 h2:hover {text-shadow: 1px 1px #a0a0a0}
.box2018 div {font-size: 12px; margin: 8px; }
.box2018 img:hover {
    width: 200px;
    transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
}

.videos h2 {margin-left: 20px;}

.video2018 {width: 190px; display: inline-block; vertical-align:top; margin: 10px 5px; height: 170px; overflow: hidden} 
.video2018 .news_foto {height: 120px; overflow: hidden; margin:0; vertical-align:middle;  position: relative;}
.video2018 img {width: 190px; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out;  -webkit-transition: width 0.4s; /* Safari */
    transition: width 0.4s;
}
.video2018 h2 {font-size: 13px; margin: 0 8px; font-weight: normal; padding-top:5px}
.video2018 h2:hover {text-shadow: 1px 1px #a0a0a0}
.video2018 div {font-size: 12px; margin: 8px; }
.video2018 img:hover {
    width: 200px;
    transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
}

.kampanie {border: 1px solid #666677;  padding: 15px; color: black; font-size: 12px; margin-top: 20px; text-align: center; }
.kampanie .kamp {display: inline-block; }
.kampanie img {opacity: 0.75; width: 160px; border-top: 1px solid #666677; margin: 0px;padding: 10px;display: inline-block;  
               transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out;  -webkit-transition: opacity 0.4s; /* Safari */ transition: opacity 0.4s;
               
}
.kampanie img:hover { opacity: 1; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out;}
.kampanie div {text-align:justify; margin-bottom : 20px;}
.kampanie .nazwa {display: none}
.kampanie a:first-child img {border-top: none; margin-top: 0px;}
.kampanie a {color: black; text-shadow: none;}
.kampanie a:hover {text-shadow: 1px 1px #e0e0e0}
.kampanie h3 {margin-bottom: 20px;}

 
.archiwum_link a {display: inline-block; float: right; padding: 10px 50px; color: black;margin: 5px ; font-weight: bold;}
.archiwum_link a .more {display: inline-block; background-color: rgb(96, 148, 196); color: white; border-radius: 20px; padding: 0 5px 2px 5px; line-height: 1; border: 2px solid #e0e0e0}
.archiwum_link a:hover  {text-shadow: 1px 1px black; color: #7d8592}
.archiwum_link a:hover .more {border: 2px solid #7d8592;}


.kafelki {margin: 15px 0 20px 0; border-top: 1px solid gray; padding-top: 15px;}
.kafelki span {display: inline-block; max-width: 280px; vertical-align: top;}
.kafelki span .nazwa {font-weight: bold; font-size: 13px; padding-bottom: 15px;}
.kafelki span img {max-width: 260px; opacity: 1; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out;  -webkit-transition: opacity 0.4s; /* Safari */ transition: opacity 0.4s;}
.kafelki img:hover {opacity: 0.7; transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in;}
.kafelki div {max-width: 260px; font-size: 13px; text-align: justify; display: inline-block;}
.kafelki a: hover {text-shadow: 1px 1px #eee}

.videos {margin: 15px 6px 20px 0; padding: 10px 5px; background-color: #e0e0e0;}
.videos span {display: inline-block; max-width: 195px; vertical-align: top; margin: 0 10px 0 0}
.videos span .nazwa {display: none;}
.videos span img {max-width: 195px; opacity: 1; transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out;  -webkit-transition: opacity 0.4s; /* Safari */ transition: opacity 0.4s;}
.videos img:hover {opacity: 0.7; transition-timing-function: ease-in; -webkit-transition-timing-function: ease-in;}
.videos div {max-width: 195px; font-size: 90%; text-align: justify; display: inline-block;}
.videos a: hover {text-shadow: 1px 1px #eee}

.fraud {margin-top: 10px; background-color: #e0e0e0; font-size: 13px; height: auto; overflow: auto;}
.fraud img {float: left; padding: 5px 10px 5px 5px; height: auto; }
.fraud a div {padding: 15px 20px 0 20px;}
.menu_right {width: 280px; min-height: 180px;background: url('../pics/tlo4.jpg') no-repeat top center #d4e0f0; padding: 10px 0; margin-bottom: 20px;}
.menu_right a {display: inline-block; color: white; margin: 15px 25px 0 25px; border-bottom: 1px solid #c0c0c0; padding-bottom: 10px; font-weight: bold}
.menu_right a:last-child {border-bottom: none;}
.right_column a div.nazwa {display: none}

/* END NEW STYLE 2018 */

@font-face {font-family:"Segoe UI";src: url("segoeui.ttf") /* TTF file for CSS3 browsers */}
body{font-family:'Segoe UI', sans-serif; background-color: transparent}
table{border:none;background:none;line-height: normal;}
td,th,tr{background:none;}
table tr:nth-of-type(even) {background: none;}
img{max-width:none;}
ul,ol,dl{font-size:0.9rem;line-height:1.125rem;}
h1{padding:10px 0;font-size:1rem;text-align: center;font-family:"Segoe UI";}
h2{padding-top:10px;font-size:1.25rem;text-align: left;font-family:"Segoe UI";}
h3{padding-top:10px;font-size:1.2rem;font-family:"Segoe UI";}
h4{padding-top:10px;font-size:1.05rem;text-align: left;font-family:"Segoe UI";}
p{font-size: 0.9rem;margin-bottom:1rem;text-align: justify;line-height:1.3rem;}


.breadcrumbs>*:before {content: "/"; color: #aaa; margin: 0 0.70rem; }
.breadcrumbs{background:none;overflow: visible; text-align:left; text-transform: uppercase;color: #2ba6cb;margin: 15px 0 0 10px; }
ul.breadcrumbs li {list-style-type: none; color: black; display: inline-block;}
.breadcrumbs li a {color:black; font-size: 80%}
.breadcrumbs li a:hover {text-decoration: underline;}

.clearfix {clear:both; }
.doNijak {}
.doLewej { float: left; margin: 10px 20px 2px 5px;}
.doPrawej { float: right; margin: 10px 0px 5px 30px;}
.doCentra { margin: 10px auto 5px; text-align:center}
.ramka {border: 1px solid #d0d0d0}
/* lewe menu */
#cookies {
    position: fixed;
    bottom: 0;
    width:100%;
    margin-bottom: 0px;
    background:#e0e0e0;
}
.alert-box_cookies{
    padding:15px;
}
.alert-box_cookies p{
    margin:0;
}
/*HEADER*/
header{
    width:100%;
    background: url('../pics/tlo.png') repeat top center #d4e0f0;
}
.header{
    max-width: 1350px;
    background-image: url('../pics/top.jpg');
    color:transparent;
    position:relative;
    height:240px;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto 30px auto;
}
.header a.startlink {width: 170px; height: 160px; display: inline-block; margin: 40px 0 0 80px }
.header_cele{
    background-image: url('../pics/cele_z_r.png');
    color:blue;
    position:relative;
    height:139px;
    background-repeat: no-repeat;
}
.header .logo{
    margin-top:50px;
}
.header_socials{
    position:absolute;
    right:50px;
    top:90px;
    z-index:0;
    width: 250px;
    height:80px;
    
}
.header_socials a {padding-right:5px; width: auto; height: auto; }
.header_socials img {width: 42px}

#search{
    z-index:0;
    position: relative;
    height: 40px;
    bottom: 0px;
    left: 180px;
    color:#46639D;
}

.search_box {position: absolute; top: 0px; right: 0px; width: 250px;} 
/*CONTENT*/
.news_box{
    text-align: justify;
    font-size:0.90rem;
    padding: 0 25px;
}

.news_box h1{
    margin: 1.5em;
}

.news_list_layout .zwiastun{
    display:block;
    color:black;
    font-size:0.8rem;
}
.news_list_month{
    color:#537a99;
    text-transform: uppercase;
    font-size:  1.5rem;
    margin:15px 0;
}
.breadcrumb{
    color:#999;
}
.breadcrumb:hover{
    color:#46639D;
}
.news_list_layout{
    margin:15px 0;
    font-size:0.9rem;
}
.first_row{
    margin-top:0;}
.second_row{
    margin-bottom:25px
}
.news_slider{
    background: #b0b4b7;
    background: #7d8592;
    height:230px;
    max-width:830px;
    margin-bottom: 20px;
}
.slider_points{
    z-index:0;
    position:relative;
}
.points{
    position:relative;
    top: -30px;
    right: -90%;
    display: inline-block;
    z-index:0;
    -moz-border-radius: 50px/50px;
    -webkit-border-radius: 50px 50px;
    border-radius: 50px/50px;
    border:solid 2px #fff;
    cursor:pointer;
    width:12px;
    height:12px; 
}
.slides{
    height:100%;
    width:100%;
}
.slide{
    display:none;
    height:100%;
}
.slide .foto{
    vertical-align:top;
    top:0;
    display: inline-block;
    height:230px;
    overflow: hidden;
}
.slide .foto img{
    max-width: 415px;
    overflow: hidden !important;
    min-height: 230px;
}
.slide .content{
    display: inline-block;
    padding:15px 30px 30px 15px;
    font-size: 0.85rem;
    top:0;
    position:relative;
    color:white;
    max-width: 410px;
    z-index:0;
}
.slide .content a{
    color:white;    
}
.slide .content a:hover{
    text-shadow: 1px 1px #333 !important;
            
}
.slide .content h2{
    color:white;
    font-size:1rem;
}
.slide .content hr{
    width:25%;
    margin:5px 0 5px 0;
}

.desc a{
    color:white;
}
.sidebar_lewy{
    float: left;
    display: block;
    padding:25px;
    color:white;
    background:#F0F1F3;
    background-image: url('../pics/menu3.jpg');
    background-repeat:no-repeat;
    background-size:100%;
    width: 220px;
}
.sidebar_lewy_2{

    background:#F0F1F3;
    background-repeat:no-repeat;
    background-size:100%;
}

.sidebar_lewy h2{
    margin:0 0 35px;
    font-size: 1.1125rem;
    color:#537a99;
}
.sidebar_lewy ul{
    margin:0;
    font-size: 1rem;
    color:#537a99;
    list-style-type: none;
}
.sidebar_lewy ul li {

    padding: 7px 0 7px 0;
    border-top: 1px solid #c9ced2;
    font-size: 0.82rem;
}
.sidebar_lewy ul li:hover span{
    color:#7c7d82;
}
.sidebar_lewy ul li span {
    color:#537a99;
}
.sidebar_lewy .menu-mid{
    color:#537a99;
    font-size:0.82rem;
}
.sidebar_lewy .position1{
    border-top:none;
}
/*MENU*/
.has-dropdown{
    cursor:pointer;
    position:relative;
}
.has-dropdown a span {
    cursor:pointer;
}
#search{
    top:0;
}
.menu_sidebar_lewy .news_slider{
    height:auto;
    min-height:180px;
}


/*FOOTER*/
footer{
  margin: 0 auto;
  background-color: #7d8592;
  padding: 20px;
  margin-top: 20px;
}
.menu_footer{
  text-align: center;
  margin: 0 auto;
}
.menu_footer li {
  display: inline-block;
  margin: 0 20px;
}
.menu_footer li a {
  font-size: 12px;
  color: white;
  font-weight: bold;
}
.nmfl-foto-table{
    border:none;
}
.archiwum{
    display: inline-block;
    padding:25px;
    position:relative;
    color:white;
    width:100%;
    margin-top:20px;
    min-height:200px;
    text-align:left;
    vertical-align: middle;
}
.archiwum_blue{
    background-image: url('../pics/tlo1.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    color:#f8f9fb;
}
.archiwum_blue a{
    color:#f8f9fb;
}
.archiwum_grey{
    background-image: url('../pics/tlo2.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
}
.archiwum_grey a{
    color:#6c7073;
}
.archiwum ul{
    line-height:30px;
    display:block;
    list-style-type: none;
}
.archiwum .dropdown{
    margin:0;
}
.archiwum a:hover {
    text-decoration: underline;
}
.headerps{

}
.headerps .docs{

}

.headerps h1{
    color:#0665A9;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.headerps a{
    color:#0665A9;
}
.tabela_rozwoj{
    border:none;
}
.menu_sidebar_lewy li a{
    color:#537a99;
}
.foto_kryzys {
    vertical-align:top;
    padding:30px 10px;
}
.article-more h4{
    margin:0;
}
.article-more h4:hover{
    text-decoration: underline;
}

.full_news_cele h4 {
  font-size: 12px;
  font-weight: bold;
  height: 6em;
}
.article-social {
    height: auto !important;
    margin-bottom: 15px;
}

#menufooter {
  font-size: 90%;
  margin: 20px;
}

.subpage {max-width: 900px; float: right; overflow: auto; text-align: left;} 
.foto_title {width:inherited; font-size: 85%; text-align:center; font-weight:bold; color: rgb(96, 148, 196); margin-top: 15px; } 
.news_foto {padding: 0 0 20px 0 }
.gallery {display: inline-block; margin:20px 10px 0 13px;max-width: 245px; vertical-align: top;}
.gallery img {width: 100%;}
.news_data {float: right;} 
h1.news_list {text-align:left; font-size: 1.7em; color: #444}

.news_zwiastun_ytplay{display:block;padding:0;margin:0;max-width:200px;vertical-align:top;height:120px;overflow:hidden;position:absolute;top:-20px;left:0;opacity:0.75;}
.movie{clear:both;display:block;width:600px;height:340px;padding:0 0 20px 0px; margin: 0 auto; text-align:center;}

.rozwin {
  display:inline-block;
  width: 20px;
}
.zwin {
  display:inline-block;
  width: 20px;
}

.hide {
  display: none;
}

.show {
  display: block;
}

@media screen and (max-width: 1025px) and  (min-width: 642px){
.header {background-size: auto;}
.main_content {width:100%;}
.main_content_1 {width:100%;}
.left_column {width: auto; float: none; vertical-align: top; text-align: center; }
.right_column {width: 280px; float: none; vertical-align: top; text-align: left;}
.videos {width: auto}
.news_slider{
    max-width:81%;
    height: 200px;
    margin: 0 auto;
    text-align: left;
}
.slide .foto img{
    max-width: 350px;
    min-height: 200px;
}
.slide .content{
    display: inline-block;
    padding:0 10px 20px 5px;
    font-size: 0.75rem;
    top:0;
    position:relative;
    color:white;
    max-width: 40%;
    width: auto;
    z-index:0;
}
.slide .content h2{
    color:white;
    font-size:0.9rem;
}
.slide .content hr { width: 50%; margin: 2px 0; }
.videos span {max-width: 19%; }
.videos span img {width: 100%;}

.kafelki span {max-width: 30%; margin-right: 2% }
.kafelki span img {width: 100%; }
.news_box {padding: 20px;}

header {margin-top: 60px;}
.search_box {position: absolute; top: 0px; right: 20px; width: 300px;}

.header_socials{
    position:absolute;
    left:20px;
    top:-45px;
    z-index:0;
    width: 250px;
    height:80px;
}
.header_socials img {width: 30px}


}

@media screen and (max-width:641px){

.header {background-size: cover; height: 150px;}
.header a.startlink {height:60px;}
.main_content {width:100%;}
.main_content_1 {width:100%;}
.news_foto img {margin-bottom: 5px;}
.news_foto img {width: 98%;}
article {margin-bottom: 10px;}
.left_column {width: auto; float: none; vertical-align: top; text-align: center; }
.right_column {width: 280px; float: none; vertical-align: top; text-align: center; margin: 0 auto;}
.videos {width: auto}
.news_slider{
    background: #7d8592;
    max-width:none;
    width: auto;
    margin-bottom: 20px;
    overflow: auto;
    height: auto;
}
.slider_points{
    z-index:0;
    position:relative;
}
.points{
    position:relative;
    top: -30px;
    right: -90%;
    display: inline-block;
    z-index:0;
    -moz-border-radius: 50px/50px;
    -webkit-border-radius: 50px 50px;
    border-radius: 50px/50px;
    border:solid 2px #fff;
    cursor:pointer;
    width:12px;
    height:12px; 
}
.slides{
    height:100%;
    width:100%;
}
.slide{
    display:none;
    height:100%;
}
.slide .foto{
    vertical-align:top;
    top:0;
    display: inline-block;
    min-height: 100px;
    height: auto !important;
}
.slide .foto img{
    max-width: auto;
    width: 100%;
    overflow: hidden !important;
    height: auto;
}
.slide .content{
    display: inline-block;
    padding:15px 30px 30px 15px;
    font-size: 0.75rem;
    top:0;
    position:relative;
    color:white;
    z-index:0;
    overflow: auto;
}
.slide .content a{
    color:white;    
}
.slide .content a:hover{
    text-shadow: 1px 1px #333 !important;
            
}
.slide .content h2{
    color:white;
    font-size:1rem;
}
.slide .content hr{
    width:25%;
    margin:5px 0 5px 0;
}


.videos span {max-width: 19%; }
.videos span img {width: 100%;}

.kafelki span {max-width: 98%; margin-right: 2%; display: block;  }
.kafelki span img {width: 100%;display: inline-block; text-align:center;}
.kafelki span .nazwa {display: inline-block; text-align:center; margin-top: 30px;}

.news_box {padding: 20px 10px 0 10px;}
header {margin-top: 80px;}
.search_box {position: absolute; top: 0px; right: 10px; width: 200px;}
.header_socials{
    position:absolute;
    left:20px;
    top:-45px;
    z-index:0;
    width: 250px;
    height:80px;
}
.header_socials img {width: 25px}
}
.videos {margin: 0;}
.kolumna {vertical-align:top; width: 31%; margin: 1%; display: inline-block; text-align: left; font-size: 13px; line-height: 1.7em}
.kolumna ul {display: inline-block; padding-left: 20px;}
.kolumna li {margin: 5px 0}
.kolumna a:hover {text-shadow: 1px 1px #e0e0e0}
.grupa ul {display: none}
@media screen and (max-width: 641px){ 
  .kolumna {width: 99%; margin: 1%; }
}

.article-gallery {text-align: center}